import Request from '../common/request.js';
let request = new Request().http

 
 export function login(data) {
 	 return request('/app/user/login',data,'POST','application/json;charset=UTF-8');
 }
 export function checkLogin(data) {
 	 return request('/app/user/checkLogin',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getCompanyUser(data) {
 	 return request('/app/user/getCompanyUser',data,'GET');
 }
 
 export function getUserInfoByUserId(data) {
 	 return request('/app/user/getUserInfoByUserId',data,'GET');
 }
 export function getAllUsers(data) {
 	 return request('/app/user/getAllUsers',data,'GET');
 }
 export function getUserInfo(data) {
 	 return request('/app/user/getUserInfo',data,'GET');
 }
 
 export function loginByMp(data) {
 	 return request('/app/user/loginByMp',data,'POST','application/json;charset=UTF-8');
 }
 
 
 
